On Tue, 30 Nov 2010 14:02:07 +0900, Tridib Bandopadhyay
<tridib04 / gmail.com> wrote:
> @Alex Gutteridge
> 
> I am using Ruby 1.8.1
> 
> And I don't have that GC_NOTIFY function
> 
> What to do??..
> 
> I have attached my gc.c file...Can you make the correction with 
> notifying me where you did it?/
> 
> Attachments:
> http://www.ruby-forum.com/attachment/5489/gc.c

No, sorry. Your version is very out of date (~2003 I think!?!). You'll get
far more help from people if you use a more recent version.

-- 
Alex Gutteridge